#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 brittany
version:              0.14.0.2
visibility:           public
id:                   brittany-0.14.0.2-JTm1pyHxtGx6APR1TLn0S6
key:                  brittany-0.14.0.2-JTm1pyHxtGx6APR1TLn0S6
license:              AGPL-3.0-only
copyright:
    Copyright (C) 2016-2019 Lennart Spitzner
    Copyright (C) 2019 PRODA LTD

maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
homepage:             https://github.com/lspitzner/brittany/
synopsis:             Haskell source code formatter
description:
    See <https://github.com/lspitzner/brittany/blob/master/README.md the README>.

    If you are interested in the implementation, have a look at <https://github.com/lspitzner/brittany/blob/master/doc/implementation/theory.md this document>;

    The implementation is documented in more detail <https://github.com/lspitzner/brittany/blob/master/doc/implementation/index.md here>.

category:             Language
abi:                  c012a34aed36038c924e76c5cdb32a8f
exposed:              True
exposed-modules:
    Language.Haskell.Brittany Language.Haskell.Brittany.Internal
    Language.Haskell.Brittany.Internal.Backend
    Language.Haskell.Brittany.Internal.BackendUtils
    Language.Haskell.Brittany.Internal.Config
    Language.Haskell.Brittany.Internal.Config.Types
    Language.Haskell.Brittany.Internal.Config.Types.Instances
    Language.Haskell.Brittany.Internal.ExactPrintUtils
    Language.Haskell.Brittany.Internal.LayouterBasics
    Language.Haskell.Brittany.Internal.Layouters.DataDecl
    Language.Haskell.Brittany.Internal.Layouters.Decl
    Language.Haskell.Brittany.Internal.Layouters.Expr
    Language.Haskell.Brittany.Internal.Layouters.IE
    Language.Haskell.Brittany.Internal.Layouters.Import
    Language.Haskell.Brittany.Internal.Layouters.Module
    Language.Haskell.Brittany.Internal.Layouters.Pattern
    Language.Haskell.Brittany.Internal.Layouters.Stmt
    Language.Haskell.Brittany.Internal.Layouters.Type
    Language.Haskell.Brittany.Internal.Obfuscation
    Language.Haskell.Brittany.Internal.ParseModule
    Language.Haskell.Brittany.Internal.Prelude
    Language.Haskell.Brittany.Internal.PreludeUtils
    Language.Haskell.Brittany.Internal.Transformations.Alt
    Language.Haskell.Brittany.Internal.Transformations.Columns
    Language.Haskell.Brittany.Internal.Transformations.Floating
    Language.Haskell.Brittany.Internal.Transformations.Indent
    Language.Haskell.Brittany.Internal.Transformations.Par
    Language.Haskell.Brittany.Internal.Types
    Language.Haskell.Brittany.Internal.Utils
    Language.Haskell.Brittany.Main Paths_brittany

import-dirs:          /usr/lib/ghc-9.0.2/site-local/brittany-0.14.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/brittany-0.14.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-brittany
hs-libraries:         HSbrittany-0.14.0.2-JTm1pyHxtGx6APR1TLn0S6
depends:
    Cabal-3.4.1.0 aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    butcher-1.3.3.2-8YughVeiOygAEsazB6DkuF bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV containers-0.6.4.1
    czipwith-1.0.1.4-EXJR4bf7ZgFBXkogwUHX2e
    data-tree-print-0.1.0.2-3iy8jcdWz1S85pNq5xtN1m deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.12-AixpmEv1yTnFmkqRSxXmgm
    filepath-1.4.2.1 ghc-9.0.2 ghc-boot-9.0.2 ghc-boot-th-9.0.2
    ghc-exactprint-0.6.4-ABhxORw1q3mAHf9JjNPJMU
    monad-memo-0.5.4-EP0LWWMLF9M6JQv69pY9cU mtl-2.2.2
    multistate-0.8.0.4-60vBQfh3md6UjGUuudW0R pretty-1.1.3.6
    random-1.2.1.1-HiECQni2AdzGisFczLwCdX
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    strict-0.4.0.1-EI3n4GVq7Cp8uyyzGpdbjj
    syb-0.7.2.2-2tWkksRZwal15UlKCzfmOk text-1.2.5.0
    transformers-0.5.6.2 uniplate-1.6.13-1JN9m2vBgQBAFLLXCYCMji
    yaml-0.11.8.0-FRc4tlMtyPk19fXx4gGcvi

haddock-interfaces:   /usr/share/doc/haskell-brittany/html/brittany.haddock
haddock-html:         /usr/share/doc/haskell-brittany/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

